Jump to content
funtoo forums

Portage Help

Need help using Portage, the Funtoo Linux package manager and ports system? Here is the place to ask.

Explore Questions

There are no popular questions to show right now

  1. 0 votes
    2 answers
  2. 0 votes
    2 answers
  3. 0 votes
    0 answers
  4. 0 votes
    1 answer
  5. Outdated nokit repo

    Asked by stilzchen,

    0 votes
    2 answers

423 questions in this forum

  1. locale issue ....

    0 votes
    8 answers
  2. 0 votes
    4 answers
  3. 0 votes
    2 answers
  4. 0 votes
    3 answers
  5. 0 votes
    1 answer
  6. 0 votes
    0 answers
  7. 0 votes
    3 answers
  8. cannot install make 4.0

    0 votes
    2 answers
  9. 0 votes
    6 answers
  10. ipython 2.x

    0 votes
    4 answers
  11. 0 votes
    1 answer
  12. 0 votes
    1 answer
  13. I'd like to create a simple ebuild

    0 votes
    0 answers
  14. 0 votes
    1 answer
  15. Grub:0 is blocking Grub:2

    0 votes
    1 answer
  16. Funtoo Java

    0 votes
    10 answers
  17. wicd update failing

    0 votes
    2 answers
  18. 0 votes
    11 answers
  19. app-laptop/radeontool ebuilds?

    0 votes
    1 answer
  20. 0 votes
    13 answers
  21. 0 votes
    7 answers
  22. trying to update our sysytem

    0 votes
    10 answers
  23. 0 votes
    2 answers
  24. 0 votes
    1 answer
  25. 0 votes
    5 answers
×